## libauthen-scram-perl 0.005

=== debian/changelog ===
libauthen-scram-perl (0.005-2) unstable; urgency=medium

  * Correct maintainer.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Mon, 24 Aug 2015 08:11:47 -0400

libauthen-scram-perl (0.005-1) unstable; urgency=low

  * Initial Release (Closes: #796659)

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sun, 23 Aug 2015 11:54:29 +0200
