=== debian/control ===
Source: libauthen-scram-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@setec.io>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libauthen-sasl-saslprep-perl,
                     libcrypt-urandom-perl,
                     libmoo-perl (>= 1.001000),
                     libnamespace-clean-perl,
                     libpbkdf2-tiny-perl,
                     libtest-failwarnings-perl,
                     libtest-fatal-perl,
                     libtry-tiny-perl,
                     libtype-tiny-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-scram-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libauthen-scram-perl.git
Homepage: https://metacpan.org/release/Authen-SCRAM

Package: libauthen-scram-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-sasl-saslprep-perl,
         libcrypt-urandom-perl,
         libmoo-perl (>= 1.001000),
         libnamespace-clean-perl,
         libpbkdf2-tiny-perl,
         libtry-tiny-perl,
         libtype-tiny-perl
Description: Salted Challenge Response Authentication Mechanism (RFC 5802)
 The modules in this distribution implement the Salted Challenge Response
 Authentication Mechanism (SCRAM) from RFC 5802.
 .
 See Authen::SCRAM::Client and Authen::SCRAM::Server for usage details.
