## libauthen-scram-perl 0.006

=== debian/changelog ===
libauthen-scram-perl (0.006-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.006.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Drop ancient alternative build dependency on Test::More.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 20:23:22 +0100
