=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libauthen-sasl-saslprep-perl,
                      libcrypt-urandom-perl,
                      libmoo-perl (>= 1.001000),
@@ -14,11 +14,10 @@
                      libtest-fatal-perl,
                      libtry-tiny-perl,
                      libtype-tiny-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-scram-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libauthen-scram-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauthen-scram-perl.git
 Homepage: https://metacpan.org/release/Authen-SCRAM
 
 Package: libauthen-scram-perl
