=== debian/watch ===
version=3
https://metacpan.org/release/Authen-SCRAM   .*/Authen-SCRAM-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
