## libauthen-scram-perl 0.011

=== debian/changelog ===
libauthen-scram-perl (0.011-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl.
    + libauthen-scram-perl: Drop versioned constraint on libmoo-perl in Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 23:50:52 +0000

libauthen-scram-perl (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011
  * Add myself to uploaders
  * Declare compliance with policy 4.1.5
  * Update Apache-2.0 link to https

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 09 Jul 2018 22:48:58 +0200

libauthen-scram-perl (0.009-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.009.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Mar 2018 23:41:35 +0200

libauthen-scram-perl (0.007-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.007.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2018 18:13:43 +0100
