=== debian/control ===
Source: libauthen-scram-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@setec.io>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libauthen-sasl-saslprep-perl,
                     libcrypt-urandom-perl,
                     libmoo-perl,
                     libnamespace-clean-perl,
                     libpbkdf2-tiny-perl,
                     libtest-failwarnings-perl,
                     libtest-fatal-perl,
                     libtry-tiny-perl,
                     libtype-tiny-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-scram-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-scram-perl.git
Homepage: https://metacpan.org/release/Authen-SCRAM

Package: libauthen-scram-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-sasl-saslprep-perl,
         libcrypt-urandom-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libpbkdf2-tiny-perl,
         libtry-tiny-perl,
         libtype-tiny-perl
Description: Salted Challenge Response Authentication Mechanism (RFC 5802)
 The modules in this distribution implement the Salted Challenge Response
 Authentication Mechanism (SCRAM) from RFC 5802.
 .
 See Authen::SCRAM::Client and Authen::SCRAM::Server for usage details.
