=== debian/watch ===
version=4
https://metacpan.org/release/Authen-SCRAM   .*/Authen-SCRAM-v?@ANY_VERSION@@ARCHIVE_EXT@$
